Subject: package for adsorption studies?

From: qftjesus[at]usc.es
Date: Tue, 27 Jul 2004 19:54:19 +0200

Hi netters,

We are interested in performing calculations for studying adsorption processes
and heterogeneous catalysis. We have found many software packages which allow
such calculations to be done: CRYSTAL, VASP, ADF, G03, Dacapo, ...

Which one you will recommend us? Why? Which advantages and disadvantages have
them?

Thanks in advance